Bug 81260 - installer shutdown when partition
installer shutdown when partition
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-07 03:49 EST by wuchenfeng
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 15:44:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wuchenfeng 2003-01-07 03:49:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click  any botton of the partition window

2.installer shutdown automaticly
3.
    

Additional info:
Comment 1 wuchenfeng 2003-01-07 03:51:38 EST
Traceback (most recent call last):
  File "/usr/lib/anaconda/iw/partition_gui.py", line 930, in newCB
    self.editPartitionRequest(request, isNew = 1)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1072, in 
editPartitionRequest
    isNew)
  File "/usr/lib/anaconda/iw/partition_dialog_gui.py", line 281, in __init__
    lbl = createAlignedLabel(_("_Mount Point:"))
NameError: global name 'createAlignedLabel' is not defined

Local variables in innermost frame:
intf: <gui.InstallInterface instance at 0x868b274>
maintable: <gtk.Table object (GtkTable) at 0x86efa74>
parent: <gtk.Window object (GtkWindow) at 0x8516144>
isNew: 1
origrequest: New Part Request -- mountpoint: None uniqueID: None
  type: ext3  format: None  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
self: <partition_dialog_gui.PartitionEditor instance at 
Comment 2 Michael Fulbright 2003-01-08 15:08:27 EST
Have you checked your install media following the instructions in bug 75008?
Comment 3 Michael Fulbright 2003-02-07 15:44:19 EST
Closing due to inactivity. If you have more information to add please reopen.

Note You need to log in before you can comment on or make changes to this bug.